if %1x == x goto noparm
if exist u.$ goto error
convert %1 u.$
ezyview u.$
del u.$ /q >nul
goto end
:noparm
cls
echo Syntax is :  Testview.bat [header_config_file]
goto end
:error
cls
echo A temporary file (U.$) already exists... please delete it.
:end
